#root.app-mobile {
    padding-bottom:0;
    height: 96vh;
    min-width: 224px;
    min-height: 440px;
}
.pages-account {
    /* padding: 0.65em; */
}
.pages-title {
    padding: 1em 0 2em;
    font-size: 1.28em;
    color: #010101;
    text-align: center;
}
@media screen and (max-height: 400px){ 
    .pages-title{
        padding: 0 0 .65em;
    }
}
.input-item {
    position: relative;
    width: 100%;
    height: 2.22em;
    color: #363636;
    background-color: #f7f7f7;
    border-radius: 0.32em;
    margin-bottom: 0.46933em;
}

.input-item input {
    width: 100%;
    height: 2.75em;
    line-height: 2.75em;
    font-size: 0.8em;
    text-indent: 0.42667em;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    background-color: transparent;
}

.img-icon {
    position: absolute;
}

.icon-ice {
    position: absolute;
    top: 50%;
    right: 0.55em;
    width: 0.68em;
    height: 0.68em;
    margin-top: -0.34em;
}

.img-code {
    position: absolute;
    top: 0.11em;
    right: 0.2em;
    width: auto;
    height: 2em;
}
.input-item .weui-input--password {
    width: 94%;
}

.pages-success {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}
.app-pc .pages-success {
    width: 640px;
    left: 50%;
    margin-left: -320px;
}

.pages-success .pages-title {
    padding: 50px 0 0.5em;
    font-size: 1.28em;
    color: #010101;
    text-align: center;
}
.pages-success .pages-descript {
    margin-bottom: 0.85333em;
    font-size: 0.81067em;
    color: #717070;
    text-align: center;
}

.pages-success .at-btn {
    display: block;
    width: 94%;
    margin: 0.6em auto;
    padding: 0 0.68267em;
    height: 2.8em;
    color: #333;
    font-size: 0.68267em;
    line-height: 2.8em;
    text-align: center;
    border-radius: 0.17067em;
    border: 1px solid #c5d9e8;
    background-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
}


.link-kefu-contain{
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    color: #9e9e9e;
    font-size: 0.62em;
    text-align: center;
}
.link-kefu{
    text-decoration: none;
    color: #458ff5;
 
}
@media screen and (max-height: 490px){ 
    .link-kefu-contain{
        position: unset;
        margin:16px 0;
    }
}
